{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "a59449d5-426b-411a-9bb2-0ff6f79654f0",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/8a9b0b92-c278-4367-b849-f4313a3df6a9"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "a59449d5-426b-411a-9bb2-0ff6f79654f0",
            "type": "STRING",
            "value": "08. Check that the iviIdentificationNumber remains unchanged IVIM is updated"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "a59449d5-426b-411a-9bb2-0ff6f79654f0",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "a59449d5-426b-411a-9bb2-0ff6f79654f0"
}